.header-top .social-networks:after,
.header-main:after,
.main_menu .nav:after,
.holder:after,
.banner:after,
.three-columns:after,
#footer .social-networks:after {
	content: " ";
	display: block;
	clear: both;
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/* Body */
.page_body,
.fbd_content,
.fbcms_htmleditor
{
	color: #3e3e3e;
	font: 12px/18px Arial,Helvetica,sans-serif;
}
.page_body
{
	margin: 0;
	background-color: #ffffff;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
    height: 100vh;
}
.fbd_content,
.fbcms_htmleditor
{
    background-color: #ffffff;
}
/* END Body */

/* General Styling */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}

/* set styles for default page links */

a,
.fbcms_spotlight_text .more_link, 
.fbcms_cards .fbcms_card_link {
	color: #ac1414;
}

/* set typography styles for common tags */

input,
textarea,
select {
	color: #000000;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #9f9f9f;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #525252;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

.accessibility {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 0;
	height: 0;
	overflow: hidden;
}

.accessibility:focus {
	position: static;
	width: auto;
	height: auto;
}
@media print
{
	.accessibility {
		display: none !important;
	}

	body {
		font-size: 13px !important;
		line-height: 18px !important;
	}

	* {
		overflow: visible !important;
		box-shadow: none !important;
		color: #000 !important;
		background: #fff !important;
	}
}
/* END General Styling */

/* wrapper */
#wrapper {
	overflow: hidden;
}

/* holder styles */

.holder {
	max-width: 978px;
}
@media all and (max-width: 767px)
{
}
@media all and (min-width: 768px)
{
    .holder {
        padding: 0;
        margin: 0 auto;
    }
}
@media print
{
}

/* header */
#header {
	background-color: #23345f;
}

.fbcms_header .form-holder {
	display: block;
	vertical-align: top;
	letter-spacing: -4px;
    position: relative;
    z-index: 101;
    position: absolute;
    right: 0;
    top: 9px;
}
@media all and (max-width: 767px)
{
    #header
    {
        height: 96px;
    }
    
	.fbcms_header .form-holder {
		display: inline-block;
        float: right;
        right: 5px;
	}

	.header-main {
		padding-bottom: 0;
	}
    
    .slider-opener.changerbutton
    {
        top: 48px;
    }
    .menusection_title {
        background-color: #333333;
        border-top: 1px solid #333333;
        display: block;
        font-size: 16px;
        line-height: 24px;
        padding: 8px 11px 9px;
    }
}
@media all and (min-width: 768px)
{
    #header {
        position: relative;
        z-index: 100;
        min-height: 97px;
        background: #0c254d url("../img/bg-top-header.jpg") no-repeat scroll 50% 0;
    }

    .header-main {
        max-width: 978px;
        margin: -0 auto;
        position: relative;
        height: 97px;
    }
    
    .menusection_title
    {
        display: none;
    }
}
@media print
{
	.header-top {
		display: none;
	}

	.header-main {
		margin-bottom: 30px;
	}
}

/* Logo */
.fbcms_content.site_logo
{
}
.header-left-holder
{
    vertical-align: top;
    position: relative;
    z-index: 2;
}
.logo_glyph
{
    display: inline-block;
    vertical-align: middle;
    width: 272px;
    height: 96px;
}
.fbcms_header :focus
{
    outline-color: #9bddff; 
}
@media all and (max-width: 767px)
{
}
@media all and (min-width: 768px)
{
    .header-left-holder
    {
        position: absolute;
        top: 0;
        left: 0;
        margin: 8px 0 0 36px;
    }
}
@media print
{
}

/* Site Scripts */
.fbcms_content.site_script_foot
{
    display: inline-block;
    vertical-align: middle;
}
@media all and (max-width: 767px)
{
}
@media all and (min-width: 768px)
{
}
@media print
{
}

/* Social Media Script */
.fbcms_content.site_script_foot
{
    margin-left: 10px;
}

.fbcms_content ul.ms_social_media {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    letter-spacing: 0;
}

.fbcms_content ul.ms_social_media > li {
    margin: 0;
    list-style: outside none none;
}

.ms_social_media li {
    display: inline-block;
}

.ms_social_media .smico
{
    display: block;
    width: 26px;
    height: 25px;
}
.ms_social_media .smico-twitter
{
    background-image: url(../img/ico-twitter.png);
    background-repeat: no-repeat;
}
.ms_social_media .smico-facebook
{
    background-image: url(../img/ico-facebook.png);
    background-repeat: no-repeat;
}

.ms_social_media .smico:hover,
.ms_social_media .smico:focus {
	opacity: .8;
	text-decoration: none;
}

/* site_script_head (Social Media New) */
.fbcms_content.site_script_head
{
    position: absolute;
    right: 0px;
    top: 40px;
    z-index: 5;
}
@media only screen and (max-width: 767px)
{
    .fbcms_content.site_script_head
    {
        right: 50px;
        top: 0;
    }
}
.fbcms_sharedcontent ul.social_media_list
{
    margin: 0;
    font-size: 18px;
    line-height: 36px;
    vertical-align: middle;
}
.fbcms_sharedcontent ul.social_media_list li
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 36px;
    text-align: center;
}
.fbcms_sharedcontent ul.social_media_list li a
{
    color: #9bddff;
}
.fbcms_sharedcontent ul.social_media_list a:hover,
.fbcms_sharedcontent ul.social_media_list a:focus
{
    text-shadow: 0px 0px 5px rgba(255, 255, 255, .6);
    text-decoration: none;
    outline: none;
}
/* END site_script_head */


/* search-form */
.form-holder
{
    background-color: #081F43;
    border-radius: 3px;
    padding: 3px;
}

.search-form {
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
    background-color: #9BDDFF;
    border-radius: 3px;
}

.search-form ::-webkit-input-placeholder {
	color: #021a45;
}

.search-form ::-moz-placeholder {
	opacity: 1;
	color: #021a45;
}

.search-form :-moz-placeholder {
	color: #021a45;
}

.search-form :-ms-input-placeholder {
	color: #021a45;
}

.search-form .placeholder {
	color: #021a45;
}

.search-form .submit {
	height: 20px;
	color: #ffffff;
    background:url(../img/sprite.png) no-repeat -167px 3px;
	border-radius: 0;
	border: 0;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
    text-indent: -9999px;
	font-size: 0;
	line-height: 0;
    width: 22px;
	display: inline-block;
	vertical-align: middle;
}

.search-form .submit:hover,
.search-form .submit:focus {
	opacity: .8;
}

.search-form .search-input {
	background: transparent;
	border: none;
	outline: none;
	margin: 0;
	padding: 7px 0 7px 15px;
	color: #021a45;
	font: bold 12px/14px Helvetica,Arial,sans-serif;
	box-sizing: border-box;
	border-radius: 0;
	height: 25px;
    width: 130px;
	display: inline-block;
	vertical-align: middle;
}
.search-form :focus 
{
    outline-color: #021a45;
}

.search-form label,
.search-form legend
{
    width: 1px;
}
@media only screen and (max-width: 767px)
{
    .search-form .search-input
    {
        padding-left: 0;
        width: 0;
        
        -webkit-transition: all .2s linear;
        transition: all .2s linear;
    }
    .search-form.opened .search-input 
    {
        padding-left: 15px;
        width: 130px;
    }
}
@media all and (min-width: 768px)
{
}
@media print
{
}

/* School Menu */
@media all and (max-width: 767px)
{
    .header-navigation .header-navigation-liner > .menu_school .menu_title {
        background-color: #333333;
        border-top: 1px solid #333333;
        display: block;
        font-size: 16px;
        line-height: 24px;
        padding: 8px 11px 9px;
    }
}
@media all and (min-width: 768px)
{
    .header-navigation .header-navigation-liner > .menu_school
    {
        display: none;
    }
}

/* Focus Menu */
@media all and (max-width: 767px)
{
    .header-navigation .menu_focus
    {
        display: block;
    }
}
@media all and (min-width: 768px)
{
    .header-navigation .menu_focus
    {
        top: -22px;
        display: inline-block;
        margin-bottom: 4px;
        margin-left: 0;
        position: absolute;
        right: 0;
    }
    
    .menu_focus
    {
        vertical-align: bottom;
    }

    .menu_focus ul li 
    {
        display: inline-block;
        vertical-align: top;
        padding:0 10px;
        font-size:11px;
        text-transform:uppercase;
        position: relative;
    }
    
    .menu_focus ul li:after
    {
        position: absolute;
        content: "";
        right: -2px;
        top: 4px;
        height: 10px;
        width: 1px;
        background-color: #9bddff;
    }
    
    .menu_focus ul li:last-child:after
    {
        display: none;
    }

    .menu_focus ul a
    {
        color: #9bddff;
        display: block;
    }
}
@media print
{
	.menu_focus {
		display: none;
	}
}

/* Subpages Menu */
.menu_subpages.drop-nav
{
    display: none;
}

@media only screen and (max-width: 767px)
{
    .menu_subpages.drop-nav
    {
        display: block;
    }
}

/* Breadcrumb Nav */
.breadcrumb-nav
{
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 18px;
    display: none;
}
.breadcrumb-nav li
{
    font-size: 13px;
    line-height: 13px;
}
.breadcrumb-nav li:after {
    color: #D1D1D1;
    content: "/ ";
    padding: 0 6px;
}
.breadcrumb-nav li:last-child:after {
    display: none;
}
.breadcrumb-nav a:hover,
.breadcrumb-nav a:focus
{
    text-decoration: none;
}
@media only screen and (max-width: 767px)
{
    .breadcrumb-nav
    {
        display: block;
    }
}

/* Quicklinks Menu */
@media all and (max-width: 767px)
{
    .menu_quicklinks.fbcms_rdropmenu .menu_title
    {
        display: none;
    }
    .menu_quicklinks.fbcms_rdropmenu .simplemenu_container
    {
        display: block;
    }
}
@media all and (min-width: 768px)
{
    .menu_quicklinks.fbcms_rdropmenu
    {
        display: block;
        position: absolute;
        top: -88px;
        right: 175px;
        vertical-align: top;
        width: 170px;
        text-align: left;
        letter-spacing: 0;
        margin: 1px 0 0;
        height: 27px;
        background: rgba(0, 0, 0, 0) url("../img/sprite.png") no-repeat scroll 0 -313px;
    }

    .menu_quicklinks.fbcms_rdropmenu .menu_title
    {
        font: 12px/18px Helvetica,Arial,san-serif;
        padding: 5px 0 3px 16px;
        background-color: transparent;
        color: #91d1f3;
        height: 100%;
    }
    .menu_quicklinks.fbcms_rdropmenu .menu_title:after
    {
        position: absolute;
        top: 50%;
        margin-top: -2px;
        content: "";
        right: 4px;
        width: 0;
        height: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 4px solid #9BDDFF;
    }

    .menu_quicklinks.fbcms_rdropmenu .simplemenu_container
    {
        background-color: #0A2349;
        box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
        padding: 14px 0 10px;
    }

    .menu_quicklinks.fbcms_rdropmenu .simplemenu_container li
    {
    }

    .menu_quicklinks.fbcms_rdropmenu .simplemenu_container a
    {
        color: #91D1F3;
        font: 12px/18px Helvetica,Arial, sans-serif;
        padding: 6px 12px;
    }

    .menu_quicklinks.fbcms_rdropmenu .simplemenu_container a:hover,
    .menu_quicklinks.fbcms_rdropmenu .simplemenu_container a:focus
    {
        color: #021a45;
        background: #9bddff;
        text-decoration: none;
    }
}
@media print
{
}
/* END Quicklinks Menu */

/* main-nav */
@media only screen and (max-width: 767px)
{
    .main-nav .menu_school
    {
        display: none;
    }
}
@media only screen and (min-width: 768px)
{
    .header-navigation
    {
        height: 37px;
        background: #1b478c url("../img/bg-nav.jpg") no-repeat scroll 50% 0;
    }
    /*.main_menu_wrapper:after {
        background: rgba(0, 0, 0, 0) url("../img/bg-shadow-nav.png") no-repeat scroll 0 0;
        bottom: -33px;
        content: "";
        height: 33px;
        left: 50%;
        margin: 0 0 0 -619px;
        position: absolute;
        width: 1238px;
        z-index: -1;
    }*/
    .fbcms_editmode .main_menu_wrapper:after
    {
        display: none;
    }
    .header-navigation-liner
    {
        margin: 0 auto;
        max-width: 978px;
        padding: 0 2px 0 0;
        height: 37px;
        position: relative;
    }
    .main-nav .top_level
    {
        height: 37px;
        margin-right: 2px;
    }
    .main-nav .top_level_item
    {
        display: inline-block;
        margin: 0 0 0 1px;
        position: relative;
        height: 100%;
        vertical-align: top;
    }
    .main-nav .top_level_item.active .top_level_link,
    .main-nav .top_level_item:hover .top_level_link,
    .main-nav .top_level_item.hoverfocus .top_level_link
    {
        color: #021a45;
        background: #9bddff;
    }
    .main-nav .top_level_link
    {
        font-size: 11px;
        line-height: 13px;
        font-weight: 700;
        text-transform: uppercase;
        color: #ffffff;
        padding: 12px 20px;
        text-decoration: none;
    }
    /* drop-down */
    .main-nav .top_level_item > .drop 
    {
        top: 37px;
        left: 0;
        background: #ffffff url(../img/bg-dropdown.png) no-repeat -29px 0;
        width: 187px;
        padding: 0;
        box-shadow: 0 27px 27px rgba(0, 0, 0, .3);
        text-transform: uppercase;
        font-weight: 700;
        font-size: 11px;
    }
    .main-nav .top_level_item:last-child > .drop 
    {
        right: 0;
        left: auto;
    }
    .main-nav .top_level_item > .drop li 
    {
    }
    .main-nav .top_level_item > .drop li a:hover,
    .main-nav .top_level_item > .drop li a:focus
    {
        background-color: #9bddff;
    }
    .main-nav .top_level_item > .drop a 
    {
        padding: 8px 10px;
        color: #000000;
        text-decoration: none;
    }
}
@media only screen and (max-width: 1023px)
{
    .main-nav .top_level_link
    {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media print {
}

/* Main Style */
.fbcms_main {
	overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 50;
}
@media all and (max-width: 767px)
{
}
@media all and (min-width: 768px)
{
}
@media print
{
}

/* Home Banner */
.banner:before {
	background: rgba(0, 0, 0, 0) url("../img/bg-shadow-nav.png") no-repeat scroll 50% 0;
	top: 0;
    content: "";
    height: 33px;
    left: 0;
    position: absolute;
    width: 100%;
	z-index: 200;
}	
.banner {
    background: #011339 url("../img/bg-section.jpg") no-repeat scroll 50% 0;
    margin: 0 0 35px;
    position: relative;
    width: 100%;
	overflow: hidden;
}
.banner:after
{
    background: rgba(0, 0, 0, 0) url("../img/bg-shadow-intro.png") repeat-x scroll 0 0;
    bottom: 0;
    content: "";
    height: 23px;
    left: 0;
    position: absolute;
    width: 100%;
}
.fbcms_content.home_focus {
	float: left;
	position: relative;
    width: 63.7014314928%; /* 623 */
}
.fbcms_editmode .fbcms_section.home_focus {
	float: left;
    width: 63.7014314928%;
}

.fbcms_editmode .fbcms_content.home_focus {
	float: none;
    width: 100%;
}
.home_welcome_wrapper {
	float: left;
	width: 36.1963190184%; /* 354 */
	padding: 0;
	position: relative;
	z-index: 1;
    text-align: center;
    padding: 40px 11px 0;
}
@media only screen and (max-width: 1023px)
{
	.fbcms_content.home_welcome {
		padding: 20px 15px 25px 25px;
		font-size: 12px;
		line-height: 18px;
	}
    
	.fbcms_content.home_focus .slide,
    .fbcms_content.home_focus .slide-image,
    .fbcms_content.home_focus img
    {
        max-width: 100%;
        height: auto;
	}
    
	.home_welcome_wrapper {
		padding: 0;
	}
}
@media all and (max-width: 767px)
{
	.fbcms_content.home_focus {
		width: auto;
		float: none;
	}
    
	.home_welcome_wrapper {
		width: auto;
		float: none;
	}

	.fbcms_content.home_welcome {
		min-height: 200px;
		height: auto;
		padding: 20px 15px 25px;
        background-color: #011339;
	}
}
@media all and (min-width: 768px)
{
}
@media print
{
	.fbcms_content.home_focus {
		padding-left: 20px;
	}

	.fbcms_content.home_welcome {
		font-size: 12px !important;
		line-height: 15px !important;
		height: auto;
		padding: 10px 5px 0 10px;
	}
}

/* Home Page Framework */
.three-columns {
	overflow: hidden;
	position: relative;
	padding: 0 0 57px;
	margin: 0 0 30px;
}

.three-columns .home_right_wrapper .home_right_title {
	position: relative;
	text-transform: none;
	margin: 0 0 18px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    padding: 0 0 0 3px;
    border-bottom: 3px solid #0c48a0;
    color: #0c48a0;
}

.home_bottom_wrapper {
	padding: 0 0 52px 29px;
	border-bottom: 1px solid #eaeaea;
}

.tabset_titlecontainer .fbcms_content.fbcms_plaintext .tabimage
{
    display: inline-block;
}
.tabset_titlecontainer .fbcms_content.fbcms_plaintext .tabimage:after 
{
    /*background: rgba(0, 0, 0, 0) url("../img/ico-facebook-off-state.png") no-repeat scroll 0 0;*/
    height: 20px;
    margin: 0 10px 0 0;
    width: 11px;
    content: "\f09a";
    font: 20px/20px 'Font Awesome 5 Brands';
	font-weight: 400;
    color: #2078bc;
}
.tabset_titlecontainer .active .fbcms_content.fbcms_plaintext .tabimage:after 
{
    /*background: rgba(0, 0, 0, 0) url("../img/ico-facebook-active-state.png") no-repeat scroll 0 0;*/
    color: #0c48a0;
}

@media only screen and (max-width: 1023px)
{
	.three-columns .column.home_left_wrapper {
		padding: 4px 15px 0;
	}
	.three-columns .column.home_center_wrapper {
		padding: 3px 40px 0 20px;
	}
	.home_bottom_wrapper {
		padding: 0 0 20px 10px;
	}
}
@media all and (max-width: 767px)
{
	.three-columns {
		padding: 0 10px;
		margin: 0 0 20px;
	}

	.three-columns:after {
		display: none;
	}

	.three-columns .column {
		float: none;
		width: auto;
	}

	.three-columns .column + .column {
		padding: 20px 0 0 !important;
		margin: 0 0 20px !important;
		border-top: 1px solid #ccc;
	}

	.three-columns .column.home_left_wrapper {
		width: auto;
		padding: 0 0 20px;
	}

	.three-columns .column.home_center_wrapper {
		width: auto;
		padding: 0 0 20px;
	}

	.three-columns .column.home_right_wrapper {
		width: auto;
		padding: 0 0 10px;
	}
}
@media all and (min-width: 768px)
{
    .three-columns:after {
        left: 32.2926829268%;
        background-image: url(../img/bg-dividerdots.png);
        background-repeat: repeat-y;
        content: "";
        position: absolute;
        width: 1px;
        top: 10px;
        bottom: 57px;
    }

    .three-columns:before {
        left: 66.243902439%;
        background-image: url(../img/bg-dividerdots.png);
        background-repeat: repeat-y;
        content: "";
        position: absolute;
        width: 1px;
        top: 10px;
        bottom: 57px;
    }

    .three-columns .column {
        float: left;
        width: 33.33%;
    }

    .three-columns .column.home_left_wrapper {
        width: 32.1951219512%;
        padding: 4px 35px 0 28px;
    }

    .three-columns .column.home_center_wrapper {
        width: 37.1707317073%;
        padding: 3px 70px 0 35px;
    }

    .three-columns .column.home_right_wrapper {
        width: 29.2682926829%;
        padding: 3px 0 0;
    }
}
@media all and (max-width: 1023px)
{
    .three-columns .column.home_left_wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }

    .three-columns .column.home_center_wrapper {
        padding-right: 34px;
        padding-left: 15px;
    }

    .three-columns .column.home_right_wrapper {
        padding: 3px 0 0;
    }
}
@media print
{
	.three-columns {
		overflow: visible !important;
		padding: 0 0 20px;
	}

	.three-columns:after {
		background: none;
		position: static;
	}

	.three-columns:before {
		display: none;
	}

	.three-columns .column.home_left_wrapper {
		display: none;
	}

	.three-columns .column.home_center_wrapper {
		width: 50%;
	}

	.three-columns .column.home_right_wrapper {
		width: 50%;
	}
}


/* Internal Page Framework */
.two-columns {
	position: relative;
	max-width: 978px;
	padding: 0;
	margin: 0 auto;
}

.two-columns .wrap {
	overflow: hidden;
	display: table;
	table-layout: fixed;
	width: 100%;
}

.two-columns .wrap:before {
	position: absolute;
    left: 70.88%;
	width: 14px;
	top: 0;
    height: 737px;
	z-index: 15;
	content: "";    
    background-image: url(../img/bg-shadow-sidebar.png);
    background-repeat: no-repeat;
}
.page_onecol .two-columns .wrap:before {
	display: none;
}
.fbcms_panel_main {
    width: 81.2%;
	display: table-cell;
	vertical-align: top;
	background: #ffffff;
	z-index: 20;
}
.page_onecol .fbcms_panel_main {
	width: 100%;
}

.fbcms_content.inside_focus,
.fbcms_content.inside_focus img
{
    max-width: 100%;
    width: 100%;
    height: auto;
}
.fbcms_editmode .fbcms_section.inside_focus.vpadm_editable_section {
    margin-top: 30px;
}
.fbcms_content.inside_center,
.fbcms_content.landing_bottom
{
	position: relative;
}

.page_landing .fbcms_content.inside_center.lastone:after {
	left: 0;
	right: 30px;
	height: 1px;
	content: "";
	position: absolute;
	bottom: 0;
	border-bottom: 1px dotted #646464;
}

.wrap-two-cols {
	overflow: hidden;
	position: relative;
	padding: 50px 0 20px;
}

.wrap-two-cols:after {
    background-image: url("../img/bg-dividerdots.png");
    background-repeat: repeat-y;
	content: "";
	position: absolute;
	width: 1px;
	top: 60px;
	bottom: 50px;
	left: 49%;
}

.wrap-two-cols .cols {
	float: left;
	width: 50%;
	padding-bottom: 20px;
    overflow: hidden;
}

.wrap-two-cols .cols.landing_left_wrapper {
	width: 43.5%;
}

.landing_right_wrapper {
	padding: 0 0 0 67px;
}

.landing_right_wrapper .landing_right_title {
    border-bottom: 3px solid #0c48a0;
    color: #0c48a0;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    padding: 0 0 0 3px;
    position: relative;
    vertical-align: top;
    margin: 0 0 18px;
}
@media only screen and (max-width: 1023px)
{
	.wrap-two-cols {
		padding-top: 40px;
	}

	.wrap-two-cols .cols {
		width: 48%;
	}

	.wrap-two-cols .cols.landing_left_wrapper {
		width: 47%;
	}
	.landing_right_wrapper {
		padding: 0  0 0 30px;
	}
}
@media all and (max-width: 767px)
{
	.two-columns .wrap {
		display: block;
	}

	.two-columns .wrap:before {
		display: none;
	}

	.fbcms_panel_main {
		width: 100%;
		display: block;
        padding: 0 10px;
	}
	.wrap-two-cols {
		padding-bottom: 20px;
	}

	.wrap-two-cols:after {
		display: none;
	}

	.wrap-two-cols .cols {
		float: none;
		width: auto;
        padding: 10px 0;
	}

	.wrap-two-cols .cols.landing_left_wrapper {
		width: auto;
	}
    
    .fbcms_content.inside_center,
    .fbcms_content.landing_bottom
    {
    }

    .fbcms_content.inside_center.firstone,
    .fbcms_content.landing_bottom.firstone
    {
        padding-top: 15px;
    }

    .fbcms_content.inside_center.lastone,
    .fbcms_content.landing_bottom.lastone
    {
        padding-bottom: 16px;
    }
}
@media all and (min-width: 768px)
{
    .fbcms_panel_main
    {
        padding-left: 38px;
    }
    
    .fbcms_content.inside_center,
    .fbcms_content.landing_bottom
    {
        padding-right: 30px;
    }

    .fbcms_content.inside_center.firstone,
    .fbcms_content.landing_bottom.firstone
    {
        padding-top: 31px;
    }

    .fbcms_content.inside_center.lastone,
    .fbcms_content.landing_bottom.lastone
    {
        padding-bottom: 35px;
    }
}
@media print
{
	.page_interior .fbcms_main:after {
		display: none;
	}

	.two-columns:after,
	.two-columns:before {
		display: none;
	}

	.two-columns:after {
		display: none;
	}

	.two-columns .wrap {
		display: block;
	}

	.two-columns .wrap:before {
		display: none;
	}

	.fbcms_panel_main {
		float: left;
		display: block;
	}

	.wrap-two-cols {
		padding-bottom: 20px;
	}

	.wrap-two-cols:after {
		display: none;
	}

	.wrap-two-cols .cols {
		float: none;
		width: 100%;
	}

	.landing_left_wrapper {
		display: none;
	}
	.landing_right_wrapper {
		padding: 0 20px;
		width: 100%;
		float: none;
	}
}


/* Internal Focus */
.landing_focus {
	position: relative;
	height: 326px;
}
@media all and (max-width: 767px)
{
}
@media all and (min-width: 768px)
{
}
@media print
{
	.landing_focus {
		overflow: hidden;
		height: auto;
	}
}

/* TabSets */
.fbcms_tabset .tabset_title a
{
    border-bottom: 3px solid #9bddff;
    color: #2078bc;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    padding: 0 0 0 3px;
    vertical-align: top;
    position: relative;
}
.fbcms_tabset .tabset_title.active a
{
    border-bottom: 3px solid #0c48a0;
    color: #0c48a0;
}
.fbcms_tabset .tabset_title a:hover,
.fbcms_tabset .tabset_title a:focus
{
    border-bottom: 3px solid #0c48a0;
}
.fbcms_editmode .fbcms_tabset .tabset_title
{
    background-color: #CCCCCC;
}
.fbcms_editmode .fbcms_tabset .tabset_title.active
{
    background-color: #7777CC;
}
.fbcms_editmode .fbcms_tabset .tabset_title .vpadm_editable_section
{
    background-color: #ffffff;
}
.tabset_titlecontainer
{
    margin: 0 0 18px;
    width: 100%;
}
.fbcms_tabset .tabset_title:last-child:after
{
	left: 0;
}
@media all and (max-width: 767px)
{
}
@media all and (min-width: 768px)
{
}
@media print
{
}

/* Side Content */
#sidebar {
	display: table-cell;
	vertical-align: top;
	width: 33.3658536585%;
	overflow: hidden;
	position: relative;
	z-index: 10;
	padding: 30px 30px;
    background: url("../img/bg-sidebar.png") repeat-y scroll 0 0
}
@media all and (max-width: 767px)
{
	#sidebar {
		display: block;
		width: 100%;
        padding: 48px 10px;
	}
}
@media all and (min-width: 768px)
{
}
@media print
{
	#sidebar {
		padding-top: 0;
	}
}


/* Side Navigation Menu */
.side-nav
{
    margin: 0 0 63px -30px;
}
.side-nav .sidelist_0 ul.side_sublist
{
    padding-left: 0;
}
.side-nav a
{
    font-size: 12px;
    line-height: 18px;
    color: #0c48a0;
    font-weight: bold;
    padding-left: 30px;
    position: relative;
}
.side-nav a:after
{
    height: 1px;
    content: "";
    border-bottom: 1px dotted #646464;
    position: absolute;
    bottom: 0;
    left: -30px;
    right: -20px;
}
.side-nav a:hover,
.side-nav a:focus
{
	text-decoration: underline;
}
.side-nav .sidelist_0 > li > a
{
    font-size:18px;
    line-height: 18px;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding-bottom: 24px;
}
.side-nav .sidelist_1 > li > a
{
    font-size: 14px;
    line-height: 20px;
}
.side_list.side_sublist.sidelist_1 li > a
{
    padding-bottom: 11px;
    padding-right: 15px;
    padding-top: 12px;
}
.side_list.side_sublist.sidelist_2 li > a
{
    padding-left: 44px;
}
.side_list.side_sublist.sidelist_3 li > a
{
    padding-left: 56px;
    font-size: 11px;
}
.side_list.side_sublist.sidelist_4 li > a
{
    padding-left: 68px;
    font-size: 11px;
}
.side_list.side_sublist.sidelist_5 li > a
{
    padding-left: 80px;
    font-size: 11px;
}
.side_list.side_sublist.sidelist_6 li > a
{
    padding-left: 92px;
    font-size: 11px;
}
.side-nav .sidelist_0 .side_sublist li.active > a
{
    text-decoration: none;
    background: rgba(0, 0, 0, 0) url("../img/bg-menu-active.png") repeat-y scroll 0 0;
}
.side-nav .sidelist_0 .side_sublist li > a:hover,
.side-nav .sidelist_0 .side_sublist li > a:focus
{
    text-decoration: none;
    background: rgba(0, 0, 0, 0) url("../img/bg-menu-hover.png") repeat-y scroll 0 0;
}

@media only screen and (max-width: 767px)
{
    .side-nav
    {
        display: none;
    }
}
/* END Side Navigation Menu */

/* footer */
#footer {
	font: 12px/1.2 Arial,Helvetica,sans-serif;
	background-color: #0b2751;
	position: relative;
	overflow: hidden;
	color: #9addff;
	padding: 22px 0 16px;
}
.footer-left
{
	letter-spacing: -4px;
	float: left;
	width: 70%;
	padding: 10px 0 0;
}
.fbcms_content.building_info
{
    display: inline-block;
    vertical-align: middle;
}
.fbcms_content.building_info .divider
{
    display: none;
}
.fbcms_content.building_info > span {
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
	position: relative;
}

.fbcms_content.building_info > span + span {
	padding-left: 6px;
	margin-left: 4px;
}

.fbcms_content.building_info > span + span:after {
	position: absolute;
	width: 1px;
	content: "|";
	top: 0;
	left: 0;
}
.fbcms_translate
{
    letter-spacing: 0;
    margin-top: 10px;
}
.power-by {
	overflow: hidden;
	text-align: right;
	padding: 10px 0px 10px 10px;
    float: right;
}

.power-by .copy {
	position: relative;
	padding-right: 6px;
	margin-right: 5px;
}

.power-by .copy:after {
	position: absolute;
	width: 1px;
	content: "|";
	top: 0;
	right: 0;
}
.link_pdfviewer {
    float: right;
}
.fbcms_footer a {
	color: #9addff;
}
.goog-te-gadget,
.goog-logo-link
{
	color: #9addff !important;
}
.goog-te-gadget .goog-te-combo
{
	margin: 0 !important;
}
@media only screen and (max-width: 1023px)
{
	.footer-left {
		padding: 6px 5px 10px;
		width: 72%;
	}

	.footer-left .info {
		width: 75%;
	}

	.power-by {
		padding: 13px 10px 15px 10px;
	}
}
@media all and (max-width: 767px)
{
	.footer-left {
		display: block;
		width: 100%;
		float: none;
		text-align: center;
	}

	.footer-left .info {
		padding: 0 0 15px;
		width: auto;
		float: none;
	}

	.power-by,
    .link_pdfviewer {
		display: block;
		width: 100%;
		padding: 10px;
		text-align: center;
	}
}
@media all and (min-width: 768px)
{
}
@media print
{
	#footer {
		padding: 10px 15px;
		font: 9px/11px Arial, Helvetica, sans-serif !important;
		text-align: left;
	}

	.footer-left {
		display: block;
		width: 100%;
		float: none;
		padding-left: 10px;
	}

	.footer-left .info {
		padding: 10px 0 0;
		font-size: 11px !important;
		line-height: 14px !important;
		width: 100%;
	}

	.footer-left .info li {
		width: auto !important;
		position: relative !important;
	}

	.footer-left .site_script_foot {
		display: none;
	}

	.power-by {
		display: none;
	}
}


/*
-------------------------------------
 Rich Text Formatting
-------------------------------------
*/
h1
{
    color: #0c48a0;
    font: 22px/1.2 Georgia,"Times New Roman",Times,serif;
    margin: 0 0 12px;
}
.fbcms_content.home_welcome h1 {
    color: #9bddff;
    font: bold 12px/1.2 Georgia,"Times New Roman",Times,serif;
    letter-spacing: 2px;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.flyup_slide h1
{
    color: #ffffff;
}

h2
{
    color: #0c48a0;
    font: bold 15px/20px Georgia,"Times New Roman",Times,serif;
	 margin: 0 0 10px;
}
.fbcms_content.home_welcome h2 {
    color: #fff;
    display: block;
    font: italic 25px/34px Georgia,"Times New Roman",Times,serif;
    margin: 0 0 6px;
    quotes: none;
}
.flyup_slide h2
{
    color: #ffffff;
}

h3
{
    color: #0C48A0;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
}
.fbcms_content.home_welcome h3
{
}
.flyup_slide h3
{
    color: #ffffff;
}
h4,
.fbcms_spotlight .desc_short,
.fbcms_cards .fbcms_card_name,
.fbcms_news_headlines .fbcms_article_title,
.fbcms_newscontent .newsarticle_title
{
    color: #072477;
}
.fbcms_spotlight .desc_short{
	line-height: 16px;
}
.fbcms_content.home_welcome h4
{
}
.flyup_slide h4
{
    color: #ffffff;
}

h5
{
    color: #0C48A0;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
}
.flyup_slide h5
{
    color: #ffffff;
}

h6
{
    color: #0C48A0;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
}
.flyup_slide h6
{
    color: #ffffff;
}

.content_intro
{
    color: #767676;
    font-size: 14px;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 18px;
}

.content_buttonblock,
a.btn {
    background: rgba(0, 0, 0, 0) url("../img/sprite.png") no-repeat scroll 100% -60px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font: 12px/14px Helvetica,Arial,san-serif;
    height: 38px;
    overflow: hidden;
    padding: 0 10px 0 0;
    text-decoration: none;
    vertical-align: top;
}

.content_buttonblock a:after,
a.btn span:after
{
    background: rgba(0, 0, 0, 0) url("../img/sprite.png") no-repeat scroll 0 0;
    content: "";
    height: 13px;
    left: auto;
    position: absolute;
    right: 12px;
    top: 12px;
    width: 13px;
}
.content_buttonblock a,
a.btn span
{
    background: rgba(0, 0, 0, 0) url("../img/sprite.png") repeat scroll 0 -22px;
    display: block;
    font-weight: bold;
    min-width: 121px;
    padding: 12px 33px 12px 23px;
    position: relative;
    text-align: left;
}
.content_buttonblock a
{
	color: #ffffff;
    text-decoration: none;
}
.content_buttonblock a:hover,
.content_buttonblock a:focus,
a.btn:hover,
a.btn:focus span {
	color: #9bddff;
}

.fbcms_content.home_welcome .content_intro
{
}
.flyup_slide .content_intro
{
    color: #ffffff;
}

.flyup_slide a
{
    color: #9bddff;
}

.fbcms_content.home_welcome p
{
    color: #9bddff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 19px;
}

.fbcms_content.home_right ul > li {
    background: rgba(0, 0, 0, 0) url("../img/bullet_anchor.png") no-repeat scroll 0 2px;
    font-size: 13px;
    list-style: outside none none;
    margin-bottom: 8px;
    padding-bottom: 2px;
    padding-left: 23px;
}
/*
-------------------------------------
 END Rich Text Formatting
-------------------------------------
*/
.fbcms_staff_search .email_icon,
.fbcms_staff_listing .email_icon,
.fbcms_contact_email .email_icon {
	background-color: #2078bc;
}
.fbcms_staff_search_results .fbcms_table_header
{
    color: #0c48a0 ;
}
.fbcms_staff_listing .fbcms_staff_listing_header 
{
    color: #0C48A0;
}
.fbcms_ec_title {
    background-color: #4472a9;
}
.fbcms_ec_title:hover,
.fbcms_ec_title:focus {
    background-color: #002c5b;
}
.fbcms_ec_title .fbcms_ec_titletext {
	font-size: 19px;
}

/*
===========================================================
 Calendar Styling
===========================================================
*/
.fbcms_upcoming_events .event_date 
{
    font-size: 100%;
    line-height: 100%;
    text-transform: none;
	font-weight: normal;
}

.fbcms_content.fbcms_upcoming_events .fbcms_upcoming_event_item
{
    border-top: 1px solid #eaeaea;
    line-height: 16px;
    margin: 0;
    padding: 0 0 13px 13px;
}
li.fbcms_upcoming_event_item .event_group_date
{
    width: 41px;
}
li.fbcms_upcoming_event_item .event_date
{
    background-color: #344fa0;
    color: #ffffff;
    padding: 3px;
    position: relative;
    width: 41px;
}
li.fbcms_upcoming_event_item .event_date:after,
li.fbcms_upcoming_event_item .event_date:before {
	bottom: -8px;
	position: absolute;
	left: 0;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 20px 0 0;
	border-color: #344fa0 transparent transparent;
}
li.fbcms_upcoming_event_item .event_date:after {
	right: 0;
    left: auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 8px 0;
	border-color: transparent #344fa0 transparent;
}
li.fbcms_upcoming_event_item .event_group_date .event_day
{
    font-size: 25px;
    line-height: 30px;
    font-weight: normal;
    
}
li.fbcms_upcoming_event_item .event_group_date .event_month
{
    line-height: 100%;
}
.fbcms_upcoming_events .event_title,
.fbcms_upcoming_events .event_title a
{
    font: 13px/16px Lato,Arial,Helvetica,sans-serif;
    color: #4472a9;
    display: block;
}
.fbcms_upcoming_events .event_description a 
{
    color: #333333;
}

/* Calendar List */
.month_table .month_header
{
    background-color: #22569F;
    color: #ffffff;
}
/* END Calendar List */

/* Calendar Grid */
.calendargrid .caltab .monthname
{
    color: #999999;
}

.calendargrid .caltab .dayofweek
{
    background-color: #23345F;
    color: #ffffff;
    border-color:#ffffff;
    border-right-color: #ffffff;
}

.calendargrid .caltab .datecell
{
    border-color:#ffffff;
}


.calendargrid .caltab .othermonth,
.calendargrid .caltab .othermonth .listcell,
.calendargrid .caltab .weekend,
.calendargrid .caltab .weekend .listcell
{
    background-color: #F5F6F5;
}

.calendargrid .caltab .currentmonth .daynumber
{
    background-color: #22569F;
    color: #ffffff;
}

.calendargrid .caltab .currentmonth .daynumber.dayeventlink
{
    color: #9BDDFF;
}

.calendargrid .caltab .currentmonth
{
    background-color: #F5F6F5;
}
/* END Calendar Grid */


/* Calendar Event */
.calendar_event .event_details caption
{
    color: #999999;
}
/* END Calendar Event */


/* Small Calendar Grid */
.fbcms_calendar_mini .calendar_mini_headers
{
    display: none;
}
.fbcms_calendar_minigrid .fbcms_calendar_mini_event
{
    color: #23345f;
}
.fbcms_calendar_mini .fbcms_calendar_mini_monthName,
.fbcms_calendar_mini .fbcms_calendar_mini_yearNumber
{
    color: #072477;
}
.fbcms_calendar_mini .fbcms_calendar_mini_prevMonth,
.fbcms_calendar_mini .fbcms_calendar_mini_nextMonth
{
    background-color: #23345F;
}

.fbcms_calendar_minigrid .fbcms_calendar_mini_event
{
    color: #ac1414;
}
.fbcms_calendar_mini .today, 
.fbcms_calendar_mini .isDay:hover,
.fbcms_calendar_mini .isDay:focus
{
    background-color: #23345f;
    color: #ffffff;
}
/* END Small Calendar Grid */

/*
===========================================================
 END Calendar Styling
===========================================================
*/

/*
===========================================================
 Pager Styling
===========================================================
*/
.pager
{
    text-align: center;
    width: 100%;
}
.pager .btnResultNavigation
{
    background-color: #cccccc;
}

.pager a .btnResultNavigation
{
    background-color: #2078bc;
}

.pager a:hover .btnResultNavigation,
.pager a:focus .btnResultNavigation
{
    background-color: #000000;
}

.changeperpageform select
{
    border-color: #999999;
}
/*
===========================================================
 END Pager Styling
===========================================================
*/

/*
===========================================================
 Profile Styling
===========================================================
*/

.fbcms_contact_info
{
    padding-top: 14px;
}

.fbcms_contact_name
{
    padding-top: 5px;
}

.fbcms_profile_content
{
    padding-top: 10px;
}

.fbcms_contact_position, .fbcms_contact_department, .fbcms_contact_building 
{
    line-height: 18px;
}

.fbcms_contact_responsibilities,
.fbcms_contact_responsibility
{
    margin-bottom: 0;
}

/*
===========================================================
 END Profile Styling
===========================================================
*/

/*
===========================================================
Jobs Styling
===========================================================
*/

#jobs .jobCategoryName {
    font-size: 15px;
    margin-bottom: 2px;
}

#jobs .jobBuildingName {
    color: #000000;
    font-size: 13px;
    margin-bottom: 2px;
}
/*
===========================================================
 END Jobs Styling
===========================================================
*/

/*
===========================================================
Photo Gallery Styling HACK
===========================================================
*/
.fbcms_content.inside_center.fbcms_photogallery
{
    position: relative;
    margin: 0 30px;
    padding: 0;
}
/*
===========================================================
END Photo Gallery Styling HACK
===========================================================
*/

/*
===========================================================
Spotlight Styling
===========================================================
*/
.fbcms_spotlight .fbcms_spotlight_image.shadowed img {
	padding: 4px;
}
.fbcms_spotlight .fbcms_spotlight_image.shadowed::after {
	border-radius: 10% / 0 0 10% 10%;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
	height: 100%;
}
/*.fbcms_spotlight_slide
{
    width: 100%;
}

.fbcms_spotlight_image {
    float: left;
    height: auto;
    position: relative;
    max-width: 100%;
    z-index: 1;
}

.fbcms_spotlight_slide,
.fbcms_spotlight_image,
.fbcms_spotlight_image img
{
    max-width: 100%;
}

.fbcms_spotlight_image img
{
    display: block;
    border: 0;
    position: relative;
    z-index: 3;
    background: rgba(0, 0, 0, 0) url("../img/bg-spotlight.png") no-repeat scroll 0 0;
    height: 100px;
    padding: 6px 8px 10px;
    width: 128px;
}
.fbcms_spotlight_image a:focus img
{
    outline: dotted #000 1px;
}

.fbcms_content.fbcms_spotlights .desc_short {
    font-size: 12px;
}

.fbcms_content.fbcms_spotlights .more_link {
    font-size: 12px;
    line-height: 13px;
}*/

/*
-------------------------------------
 END Spotlight Formatting
-------------------------------------
*/

/*
===========================================================
  Fly-Up Tab Customization
===========================================================
*/
.flyup_container 
{
    z-index: 150;
}
.flyup_tabcontainer 
{
    width: 1045px;
}
.flyup_tab 
{   
    background: rgba(0, 0, 0, 0) url("../img/sprite.png") no-repeat scroll 0 -389px;
    color: #ffffff;
    display: block;
    font: bold 12px/14px Helvetica,Arial,sans-serif;
    margin: 0 0 0 100px;
    padding: 9px 0 8px 8px;
    position: relative;
    text-align: center;
    width: 176px;
}
.flyup_tab:after {
    background: rgba(0, 0, 0, 0) url("../img/sprite.png") no-repeat scroll 0 -287px;
    content: "";
    height: 13px;
    left: 26px;
    position: absolute;
    top: 9px;
    width: 13px;
	border: none;
}
.flyup_expanded .flyup_tab:after {
    background-position: 0 -267px;
}
.flyup_slide
{
    background-color: #091f40;
    color: #ffffff;
    margin: 0 auto;
    width: 1045px;
}
@media only screen and (max-width: 767px)
{
    .flyup_tab:after
    {
        display: none;
    }
}
/*
===========================================================
  END Fly-Up Tab Customization
===========================================================
*/
